1. CrackBerry Question's Avatar
    I have a 2014 Blackberry Classic with the latest software updates that I use with my PLaybook. Blackberry Bridge seems to be working... is there some way for me to fix this? Also, I have a similar problem with BBM. It was working before but now I get the message: " Your version of Blackberry Messenger is not compatible with BlackBerry Bridge. Download the latest version of BBM to use it on your Playbook" I tried doing this but the app informed me that it was not compatible with Playbook and therefore didn't download. HELP!
    Also when I attempt to open Texts, the message " an error occurred while fetching message history" . All this was working fine last weekend and no updates to the phone or Playbook occurred. Can someone help me with a fix?
    12-05-15 02:42 PM
  2. rebroker2009's Avatar
    I had the same issue with my passport for months then all of a sudden, it fixed itself. BB10 is very limited with bridging to the PB anyways. It is rock solid with legacy software. BB7 and before! Go get a 9900
    12-14-15 01:55 AM

Similar Threads

  1. BBM issue on Blackberry Passport, can I get some help setting it up?
    By CrackBerry Question in forum General BBM Chat
    Replies: 3
    Last Post: 12-13-15, 10:28 PM
  2. Replies: 31
    Last Post: 12-09-15, 04:00 AM
  3. Replies: 35
    Last Post: 12-07-15, 10:20 AM
  4. Blackberry Passport SE parts & teardown
    By Don Hwan in forum BlackBerry Passport
    Replies: 1
    Last Post: 12-06-15, 04:57 AM
LINK TO POST COPIED TO CLIPBOARD